<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.40.0.34.6.0.11.3.33
Name: Allergy or Intolerance
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543">
   <title>Allergy or Intolerance</title>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]
Item: (Allergy or Intolerance)
-->

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]
Item: (Allergy or Intolerance)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]"
         id="d44e73066-false-d5588104e0">
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="@negationInd">(Allergy or Intolerance): Attribut @negationInd MUSS vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="not(@negationInd) or (string-length(@negationInd) &gt; 0 and not(matches(@negationInd,'\s')))">(Allergy or Intolerance): Attribute @negationInd MUSS vom Datentyp 'cs' sein  - '<value-of select="@negationInd"/>'</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@classCode) = ('OBS')">(Allergy or Intolerance): Der Wert von classCode MUSS 'OBS' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@moodCode) = ('EVN')">(Allergy or Intolerance): Der Wert von moodCode MUSS 'EVN' sein. Gefunden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33']) &gt;= 1">(Allergy or Intolerance): Element hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33']) &lt;= 1">(Allergy or Intolerance): Element hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']) &gt;= 1">(Allergy or Intolerance): Element hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']) &lt;= 1">(Allergy or Intolerance): Element hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:id[not(@nullFlavor)]) &gt;= 1">(Allergy or Intolerance): Element hl7:id[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:id[not(@nullFlavor)]) &lt;= 1">(Allergy or Intolerance): Element hl7:id[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.40.0.34.10.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]) &gt;= 1">(Allergy or Intolerance): Element hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.40.0.34.10.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.40.0.34.10.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]) &lt;= 1">(Allergy or Intolerance): Element hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.40.0.34.10.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(Allergy or Intolerance): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(Allergy or Intolerance): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:statusCode[@code = 'completed']) &gt;= 1">(Allergy or Intolerance): Element hl7:statusCode[@code = 'completed'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:statusCode[@code = 'completed']) &lt;= 1">(Allergy or Intolerance): Element hl7:statusCode[@code = 'completed'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:effectiveTime[not(@nullFlavor)]) &gt;= 1">(Allergy or Intolerance): Element hl7:effectiveTime[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:effectiveTime[not(@nullFlavor)]) &lt;= 1">(Allergy or Intolerance): Element hl7:effectiveTime[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <let name="elmcount" value="count(hl7:value[@code] | hl7:value[not(@code)])"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="$elmcount &lt;= 1">(Allergy or Intolerance): Auswahl (hl7:value[@code]  oder  hl7:value[not(@code)]) enthält zu viele Elemente [max 1x]</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:value[@code]) &lt;= 1">(Allergy or Intolerance): Element hl7:value[@code] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]) &lt;= 1">(Allergy or Intolerance): Element hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.35'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.18']]]) &lt;= 1">(Allergy or Intolerance): Element hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.35'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.18']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.36'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.10']]]) &lt;= 1">(Allergy or Intolerance): Element hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.36'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.10']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.37'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.21'] and hl7:templateId[@root = '1.3.6.1.4.1.19376.1.5.3.1.4.1.1']]]) &lt;= 1">(Allergy or Intolerance): Element hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.37'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.21'] and hl7:templateId[@root = '1.3.6.1.4.1.19376.1.5.3.1.4.1.1']]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33']
Item: (Allergy or Intolerance)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33']"
         id="d44e73078-false-d5588270e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(Allergy or Intolerance): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@root) = ('1.2.40.0.34.6.0.11.3.33')">(Allergy or Intolerance): Der Wert von root MUSS '1.2.40.0.34.6.0.11.3.33' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']
Item: (Allergy or Intolerance)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']"
         id="d44e73086-false-d5588285e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(Allergy or Intolerance): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@root) = ('2.16.840.1.113883.10.22.4.1')">(Allergy or Intolerance): Der Wert von root MUSS '2.16.840.1.113883.10.22.4.1' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:id[not(@nullFlavor)]
Item: (Allergy or Intolerance)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:id[not(@nullFlavor)]"
         id="d44e73095-false-d5588299e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(Allergy or Intolerance): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.40.0.34.10.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]
Item: (Allergy or Intolerance)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.40.0.34.10.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]"
         id="d44e73101-false-d5588312e0">
      <extends rule="CD"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CD')">(Allergy or Intolerance): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.40.0.34.10.177-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(Allergy or Intolerance): Der Elementinhalt MUSS einer von '1.2.40.0.34.10.177  ELGA_AllergyOrIntolerance (DYNAMIC)' sein.</assert>
      <report fpi="CD-DEPR-BSP"
              role="warning"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="exists(doc('include/voc-1.2.40.0.34.10.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept[@type='D'][@code = $theCode][@codeSystem = $theCodeSystem])">(Allergy or Intolerance): Element hl7:code ist codiert mit Bindungsstärke 'required' und enthält einen Code der veraltet ist.</report>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.9.1
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:text
Item: (Narrative Text Reference)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:text"
         id="d5588313e71-false-d5588335e0">
      <extends rule="ED"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.1-2021-05-06T093820.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'ED')">(Narrative Text Reference): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ED" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.1-2021-05-06T093820.html"
              test="count(hl7:reference[not(@nullFlavor)]) &gt;= 1">(Narrative Text Reference): Element hl7:reference[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.1-2021-05-06T093820.html"
              test="count(hl7:reference[not(@nullFlavor)]) &lt;= 1">(Narrative Text Reference): Element hl7:reference[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.9.1
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:text/hl7:reference[not(@nullFlavor)]
Item: (Narrative Text Reference)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:text/hl7:reference[not(@nullFlavor)]"
         id="d5588313e73-false-d5588354e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.1-2021-05-06T093820.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'TEL')">(Narrative Text Reference): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.1-2021-05-06T093820.html"
              test="@value">(Narrative Text Reference): Attribut @value MUSS vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.1-2021-05-06T093820.html"
              test="starts-with(@value,'#') or starts-with(@value,'http')">(Narrative Text Reference): The @value attribute content MUST conform to the format '#xxx', where xxx is the ID of the corresponding 'content'-element, or begin with the 'http' or 'https' url-scheme.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:statusCode[@code = 'completed']
Item: (Allergy or Intolerance)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:statusCode[@code = 'completed']"
         id="d44e73112-false-d5588369e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CS')">(Allergy or Intolerance): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="@nullFlavor or (@code='completed')">(Allergy or Intolerance): Der Elementinhalt MUSS einer von 'code 'completed'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:effectiveTime[not(@nullFlavor)]
Item: (Allergy or Intolerance)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:effectiveTime[not(@nullFlavor)]"
         id="d44e73121-false-d5588385e0">
      <extends rule="IVL_TS"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'IVL_TS')">(Allergy or Intolerance): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVL_TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:low) &gt;= 1">(Allergy or Intolerance): Element hl7:low ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:low) &lt;= 1">(Allergy or Intolerance): Element hl7:low kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:high) &lt;= 1">(Allergy or Intolerance): Element hl7:high kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:low
Item: (Allergy or Intolerance)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:low"
         id="d44e73134-false-d5588410e0">
      <extends rule="IVXB_TS"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'IVXB_TS')">(Allergy or Intolerance): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVXB_TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:high
Item: (Allergy or Intolerance)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:high"
         id="d44e73143-false-d5588420e0">
      <extends rule="IVXB_TS"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'IVXB_TS')">(Allergy or Intolerance): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVXB_TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:value[@code]
Item: (Allergy or Intolerance)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:value[@code]"
         id="d44e73168-false-d5588428e0">
      <let name="xsiLocalName"
           value="if (contains(@xsi:type, ':')) then substring-after(@xsi:type,':') else @xsi:type"/>
      <let name="xsiLocalNS"
           value="if (contains(@xsi:type, ':')) then namespace-uri-for-prefix(substring-before(@xsi:type,':'),.) else namespace-uri-for-prefix('',.)"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="@nullFlavor or ($xsiLocalName='CD' and $xsiLocalNS='urn:hl7-org:v3')">(Allergy or Intolerance): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="@code">(Allergy or Intolerance): Attribut @code MUSS vorkommen.</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@code),'\s'))"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="not(@code) or empty($theAttValue[not(. = (doc('include/voc-1.2.40.0.34.10.210-DYNAMIC.xml')/*/valueSet/conceptList/concept/@code))])">(Allergy or Intolerance): Der Wert von code MUSS gewählt werden aus Value Set '1.2.40.0.34.10.210' atcdabbr_NoInformationQualifier (DYNAMIC).</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:originalText[not(@nullFlavor)]) &gt;= 1">(Allergy or Intolerance): Element hl7:originalText[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="count(hl7:originalText[not(@nullFlavor)]) &lt;= 1">(Allergy or Intolerance): Element hl7:originalText[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.9.2
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:value[@code]/hl7:originalText
Item: (Original Text Reference)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:value[@code]/hl7:originalText"
         id="d5588453e62-false-d5588471e0">
      <extends rule="ED"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'ED')">(Original Text Reference): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ED" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="count(hl7:reference[not(@nullFlavor)]) &gt;= 1">(Original Text Reference): Element hl7:reference[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="count(hl7:reference[not(@nullFlavor)]) &lt;= 1">(Original Text Reference): Element hl7:reference[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.9.2
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:value[@code]/hl7:originalText/hl7:reference[not(@nullFlavor)]
Item: (Original Text Reference)
-->

   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:value[@code]/hl7:originalText/hl7:reference[not(@nullFlavor)]"
         id="d5588453e68-false-d5588490e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'TEL')">(Original Text Reference): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="@value">(Original Text Reference): Attribut @value MUSS vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="starts-with(@value,'#')">(Original Text Reference): The @value attribute content MUST conform to the format '#xxx', where xxx is the ID of the corresponding 'content'-element.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:value[not(@code)]
Item: (Allergy or Intolerance)
-->


   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]
Item: (Allergy or Intolerance)
-->

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.9.37
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]
Item: (Participant Body - Allergen)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]">
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="string(@typeCode) = ('CSM')">(Participant Body - Allergen): Der Wert von typeCode MUSS 'CSM' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="string(@contextControlCode) = ('OP') or not(@contextControlCode)">(Participant Body - Allergen): Der Wert von contextControlCode MUSS 'OP' sein. Gefunden: "<value-of select="@contextControlCode"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="count(hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]) &gt;= 1">(Participant Body - Allergen): Element hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="count(hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]) &lt;= 1">(Participant Body - Allergen): Element hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.9.37
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]
Item: (Participant Body - Allergen)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]">
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="string(@classCode) = ('MANU')">(Participant Body - Allergen): Der Wert von classCode MUSS 'MANU' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="count(hl7:playingEntity[@classCode = 'MMAT']) &gt;= 1">(Participant Body - Allergen): Element hl7:playingEntity[@classCode = 'MMAT'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="count(hl7:playingEntity[@classCode = 'MMAT']) &lt;= 1">(Participant Body - Allergen): Element hl7:playingEntity[@classCode = 'MMAT'] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.9.37
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]/hl7:playingEntity[@classCode = 'MMAT']
Item: (Participant Body - Allergen)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]/hl7:playingEntity[@classCode = 'MMAT']">
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(Participant Body - Allergen): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="string(@classCode) = ('MMAT')">(Participant Body - Allergen): Der Wert von classCode MUSS 'MMAT' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <let name="elmcount"
           value="count(hl7:code[not(@nullFlavor)] | hl7:code[@nullFlavor='NA'])"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="$elmcount &gt;= 1">(Participant Body - Allergen): Auswahl (hl7:code[not(@nullFlavor)]  oder  hl7:code[@nullFlavor='NA']) enthält nicht genügend Elemente [min 1x]</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="$elmcount &lt;= 1">(Participant Body - Allergen): Auswahl (hl7:code[not(@nullFlavor)]  oder  hl7:code[@nullFlavor='NA']) enthält zu viele Elemente [max 1x]</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="count(hl7:code[not(@nullFlavor)]) &lt;= 1">(Participant Body - Allergen): Element hl7:code[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="count(hl7:code[@nullFlavor='NA']) &lt;= 1">(Participant Body - Allergen): Element hl7:code[@nullFlavor='NA'] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.9.37
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]/hl7:playingEntity[@classCode = 'MMAT']/hl7:code[not(@nullFlavor)]
Item: (Participant Body - Allergen)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]/hl7:playingEntity[@classCode = 'MMAT']/hl7:code[not(@nullFlavor)]">
      <extends rule="CD"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CD')">(Participant Body - Allergen): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.40.0.34.10.180-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(Participant Body - Allergen): Der Elementinhalt MUSS einer von '1.2.40.0.34.10.180 ELGA_AllergyOrIntoleranceAgent (DYNAMIC)' sein.</assert>
      <report fpi="CD-DEPR-BSP"
              role="warning"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="exists(doc('include/voc-1.2.40.0.34.10.180-DYNAMIC.xml')//valueSet[1]/conceptList/concept[@type='D'][@code = $theCode][@codeSystem = $theCodeSystem])">(Participant Body - Allergen): Element hl7:code[not(@nullFlavor)] ist codiert mit Bindungsstärke 'required' und enthält einen Code der veraltet ist.</report>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="count(hl7:originalText[not(@nullFlavor)]) &gt;= 1">(Participant Body - Allergen): Element hl7:originalText[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="count(hl7:originalText[not(@nullFlavor)]) &lt;= 1">(Participant Body - Allergen): Element hl7:originalText[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.9.2
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]/hl7:playingEntity[@classCode = 'MMAT']/hl7:code[not(@nullFlavor)]/hl7:originalText
Item: (Original Text Reference)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]/hl7:playingEntity[@classCode = 'MMAT']/hl7:code[not(@nullFlavor)]/hl7:originalText">
      <extends rule="ED"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'ED')">(Original Text Reference): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ED" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="count(hl7:reference[not(@nullFlavor)]) &gt;= 1">(Original Text Reference): Element hl7:reference[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="count(hl7:reference[not(@nullFlavor)]) &lt;= 1">(Original Text Reference): Element hl7:reference[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.9.2
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]/hl7:playingEntity[@classCode = 'MMAT']/hl7:code[not(@nullFlavor)]/hl7:originalText/hl7:reference[not(@nullFlavor)]
Item: (Original Text Reference)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]/hl7:playingEntity[@classCode = 'MMAT']/hl7:code[not(@nullFlavor)]/hl7:originalText/hl7:reference[not(@nullFlavor)]">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'TEL')">(Original Text Reference): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="@value">(Original Text Reference): Attribut @value MUSS vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.2-2021-02-19T133148.html"
              test="starts-with(@value,'#')">(Original Text Reference): The @value attribute content MUST conform to the format '#xxx', where xxx is the ID of the corresponding 'content'-element.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.9.37
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]/hl7:playingEntity[@classCode = 'MMAT']/hl7:code[@nullFlavor='NA']
Item: (Participant Body - Allergen)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:participant[@typeCode = 'CSM'][hl7:participantRole[@classCode = 'MANU']]/hl7:participantRole[not(@nullFlavor)][@classCode = 'MANU'][hl7:playingEntity[@classCode = 'MMAT']]/hl7:playingEntity[@classCode = 'MMAT']/hl7:code[@nullFlavor='NA']">
      <extends rule="CD"/>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CD')">(Participant Body - Allergen): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.9.37-2021-02-19T133530.html"
              test="string(@nullFlavor) = ('NA')">(Participant Body - Allergen): Der Wert von nullFlavor MUSS 'NA' sein. Gefunden: "<value-of select="@nullFlavor"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.34'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.6']]]
Item: (Allergy or Intolerance)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.34'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.6']]]">
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@contextConductionInd) = ('true') or not(@contextConductionInd)">(Allergy or Intolerance): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@inversionInd) = ('true')">(Allergy or Intolerance): Der Wert von inversionInd MUSS 'true' sein. Gefunden: "<value-of select="@inversionInd"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@typeCode) = ('MFST')">(Allergy or Intolerance): Der Wert von typeCode MUSS 'MFST' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.35'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.18']]]
Item: (Allergy or Intolerance)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.35'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.18']]]">
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@contextConductionInd) = ('true') or not(@contextConductionInd)">(Allergy or Intolerance): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@inversionInd) = ('true')">(Allergy or Intolerance): Der Wert von inversionInd MUSS 'true' sein. Gefunden: "<value-of select="@inversionInd"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@typeCode) = ('SUBJ')">(Allergy or Intolerance): Der Wert von typeCode MUSS 'SUBJ' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.36'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.10']]]
Item: (Allergy or Intolerance)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.36'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.10']]]">
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@contextConductionInd) = ('true') or not(@contextConductionInd)">(Allergy or Intolerance): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@inversionInd) = ('true')">(Allergy or Intolerance): Der Wert von inversionInd MUSS 'true' sein. Gefunden: "<value-of select="@inversionInd"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@typeCode) = ('SUBJ')">(Allergy or Intolerance): Der Wert von typeCode MUSS 'SUBJ' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.6.0.11.3.33
Context: *[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.37'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.21'] and hl7:templateId[@root = '1.3.6.1.4.1.19376.1.5.3.1.4.1.1']]]
Item: (Allergy or Intolerance)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]]/hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.33'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.1']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.40.0.34.6.0.11.3.37'] and hl7:templateId[@root = '2.16.840.1.113883.10.22.4.21'] and hl7:templateId[@root = '1.3.6.1.4.1.19376.1.5.3.1.4.1.1']]]">
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@contextConductionInd) = ('true') or not(@contextConductionInd)">(Allergy or Intolerance): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@inversionInd) = ('false')">(Allergy or Intolerance): Der Wert von inversionInd MUSS 'false' sein. Gefunden: "<value-of select="@inversionInd"/>"</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elgaambbef-html-20250321T082432/tmp-1.2.40.0.34.6.0.11.3.33-2019-11-20T133543.html"
              test="string(@typeCode) = ('REFR')">(Allergy or Intolerance): Der Wert von typeCode MUSS 'REFR' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>
</pattern>
